IPCC 4 MSDE to SQL

Answered Question
Jul 9th, 2009

I am trying to figure out the correct SKU to perform the upgrade. I found this part number (IPCXIVR-40DB1PS1) but it cannot be ordered. Cisco says you need a higher level part number. So I found IPIVR4.X-ADDON which allows for the above part number, but also requires IPIVR-40-PORT1 or better. Is this correct?

I have this problem too.
0 votes
Correct Answer by Jonathan Schulenberg about 7 years 5 months ago

You need to use the Configuration and Ordering tool. It will build the BoM for you.

http://www.cisco.com/en/US/partner/prod/voicesw/networking_solutions_products_genericcontent0900aecd80710427.html

Note that I do not believe 4.0 can be ordered any longer. It has been EoL for quite some time. The SQL media is version-specific so you cannot use a newer disc on an older install either.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Correct Answer
Jonathan Schulenberg Thu, 07/09/2009 - 18:52

You need to use the Configuration and Ordering tool. It will build the BoM for you.

http://www.cisco.com/en/US/partner/prod/voicesw/networking_solutions_products_genericcontent0900aecd80710427.html

Note that I do not believe 4.0 can be ordered any longer. It has been EoL for quite some time. The SQL media is version-specific so you cannot use a newer disc on an older install either.

Actions

This Discussion